.oldFooter #siteWideFooter {
    border: 3px solid #D5D2C9;
    border-radius: 18px 18px 18px 18px;
    clear: both;
	position: relative;
    color: #AAAAAA;
    line-height: 1.22em;
    margin-bottom: 15px;
   /* padding: 10px; */
    width: 990px;
}
#followUsOn {
    color: #999999;
    position: absolute;
	top:145px;
	left:690px;
    font-family: Arial;
    font-size: 11px;
    margin: 10px -9px 13px;
    width: 115px;
}
#copyrightText {
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    margin: -20px 10px 10px 15px;
    width: 630px;
	font-weight: normal;
}

#partnerSites {
    color: #999999;
    
    font-family: Arial;
    font-size: 11px;
    margin: 0px 10px 10px 15px;
    width: 660px;
}
.ie7 #copyrightText {
       margin: -5px 10px 10px 15px;
}
.ie7 #partnerSites {
       margin: -40px 10px 10px 15px;
 }
#vay  #siteWideFooter{
	margin: 0 auto;
}

.swfr16{
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px; 
}

#footerTopLeftText {
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    margin: 15px 9px 0 15px;
    width: 965px;
}

#footerRightTopText {
	width: 304px;
	float:right; 
	font-size:11px;
	margin: 7px 9px 10px 8px;
	font-family: Arial;
	 color: #999999;
}

#IntFlightHeaders {
    color: #999999;
    float: left;
    font-family: Arial;
    font-size: 11px;
    margin: 10px 10px 13px 15px;
    width: 145px;
}
#IntTravelDestHeader {
	width:340px; 
	float:left;
	margin:10px 10px 13px 10px;
	font-family: Arial;
	 color: #999999;
	 font-size:11px;
}

#getThereHeader {
	width:180px; 
	float:left;
	margin:10px -9px 13px;
	color: #999999;
	font-size:11px;
	font-family: Arial;
}

#abtVayamaHeader {
	width:100px; 
	float:left;
	margin:10px -9px 13px;
	color: #999999;
	font-size:11px;
	font-family: Arial;
}

#companyPageHeader {
	width:110px; 
	float:right;
	margin:10px 10px 13px 10px;
	font-family: Arial;
	color: #999999;
	font-size:11px;
}


#linkClass {
	text-decoration: none; 
	color:#999999;"
	font-size:11px;
	font-family: Arial;
	font-weight: normal;
}

#siteWideFooterSpacing {
	margin-top: 10px;
}
#siteSpacing {
	 padding: 1px;
}
#verticalLine {
    
}